.container {
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #eee;
}

.sidenav {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 200px;
  background: #EA9898;
}
